/* RESET & UTILITY */

* { margin:0; padding:0; border:0; list-style:none; }
.left { float:left; }
.right { float:right; }
.stop { clear:both; height:0; margin:0; padding:0; width:0; border:0; }
.stopLeft { clear:left; height:0; margin:0; padding:0; width:0; border:0; }
.stopRight { clear:right; height:0; margin:0; padding:0; width:0; border:0; }
.latest { margin-right:0!important }

/* */

h1 a, h2 a, h3 a, h4 a { color:#333 }

h2.evident {
	padding:10px;
	color:#fff
}

p.messaggio {
	font-size:1em; margin-left:1px; margin-bottom:20px; margin-top:-9px;
	border-bottom:1px solid #ccc; padding:10px!important;
	border-top-style:solid;
	border-top-width:2px;
}

	p.messaggio > span {
		font-size:0.8em
	}

a.linkEvident {
	display:block;
	padding:10px; margin-bottom:10px; font-size:1.2em;
}

a.button {
	display:block;
	width:50px;
	text-align:center;
	float:right;
	font-size:9px; line-height:1em;
	padding:5px;
	text-decoration:none;
	border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;
	color:#fff; font-weight:normal; text-transform:uppercase
}

	a.button:hover {
		background:#efefef;
	}

a {
	outline: none;
	-moz-outline: none;
}

img#loading {
	position:absolute; width:16px; height:16px;
	top:10px; left:210px
}

/* */

body {
	font:12px 'Arial',verdana,sans-serif;
	background:#fff url('http://images.maggioli.it/siti-tecnici/bodyBg.gif') 0 0 repeat-x;
	text-align:center;
}

#main {
	width:998px;
	margin:0 auto;
	text-align:left;
	/*background-color:#FFF*/
}

#content {
	width:996px;
	padding:0 0px 10px 0px; margin:0 auto;
	border-width:0 1px; border-style: solid; border-color:#999;
	background:#fff;
	height:auto !important;
	color:#333;
}

.col-tripla {
	float:left;
	width:733px;
	margin-right:13px
}

.col-doppia {
	float:left;
	width:480px;
	margin-right:13px
}

	.col-doppia div.share, .col-doppia div.address {
		border-top:1px solid #efefef; border-bottom:1px solid #efefef;
		padding:10px; margin:20px 0;
	}

.col-singola {
	float:left;
	width:240px;
	margin-right:13px
}

.col-singola-mez {
	width:120px;
	float:left;
}

/*.col-singola-tris li {
	width:48px;
	float:left;
	text-transform: uppercase;
	text-align:center;
}*/

/* modificato per aggiunta lettera */
.col-singola-tris li {
	width:60px;
	float:left;
	text-transform: uppercase;
	text-align:center;
}

/* STILI GENERALI PAGINE */

.col-tripla > h2,
.col-doppia > h2 {
	font-size:1.6em; padding:0 10px 10px 10px; margin-bottom:20px;
}

	.col-tripla > h2 span,
	.col-doppia > h2 span {
		font-size:2.2em; text-transform:capitalize;
	}

.col-singola > h3 {
	font-size:1.2em; padding:10px; border-bottom:2px solid #ccc;
	background:#efefef;
	border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0;
}

	.col-singola > h3 span {
		display:block; margin-top:10px; font-size:0.8em; font-weight:normal
	}

.col-singola-mez li, .col-singola-tris li {
	border-bottom:1px solid #ccc
}

	.col-singola-mez li a, .col-singola-mez li a:visited {
		display:block; padding:12px; background:#efefef;border-top:1px solid #fff;
		color:#333; text-decoration:none;
	}

        .col-singola-tris li a, .col-singola-tris li a:visited {
                display:block; padding:15px; background:#efefef;border-top:1px solid #fff;
		color:#333; text-decoration:none;
        }

	.col-singola-mez li a:hover, .col-singola-mez li a:active, .col-singola-mez li.active a,
	.col-singola-tris li a:hover, .col-singola-tris li a:active, .col-singola-tris li.active a {
		font-weight:bold; border-top-style:solid; border-top-width:1px;
	}

	.col-singola-mez li.active a, .col-singola-tris li.active a { }

	.col-singola-mez li a span, .col-singola-tris li a span { font-weight:normal!important; font-size:0.9em }
	
	.col-singola-mez li.azL1 a { padding-left:20px!important }

/* GOODIES */

#goodies {
	width:240px; height:177px; margin-top:-60px;
	background:url('http://images.maggioli.it/siti-tecnici/goodiesBg.png') 0 0 no-repeat;
	font:12px "Trebuchet MS", Arial, verdana;
	color:#666; position:relative;
}

	#goodies #social {
		padding:5px; margin:0 5px; width:220px;
		position:absolute; top:20px;
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
	}

		#goodies #social h4 {
			width:140px; float:left;
		}

		#goodies #social ul {
			float:right
		}

			#goodies #social ul li {
				display:inline;
			}

	#goodies #search {
		position:absolute; top:70px;
		margin:0 5px;
	}

		#goodies #search input[type=text], form#frmSearch input[type=text] {
			width:130px; height:25px; padding:3px 30px 3px 6px;
			font:12px "Trebuchet MS", Arial, verdana;
			background:url('http://images.maggioli.it/siti-tecnici/searchInputBg.png') 0 0 no-repeat;
			margin-right:3px;
		}

		#goodies #search input[type=submit], form#frmSearch input[type=submit] {
			padding:7px; background:#ccc; color:#666;
			font:12px "Trebuchet MS", Arial, verdana; text-transform:uppercase;
			border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;
		}

		#goodies #search input[type=submit]:hover, form#frmSearch input[type=submit]:hover {
			cursor:pointer; background:#999; color:#333;
		}

	#goodies form { padding:0 }

	#goodies > a {
		display:block; text-align:left; margin:0 auto; width:230px; background:url('http://images.maggioli.it/siti-tecnici/arrowIscriviti.png') 5px 0 no-repeat; padding:8px 0 11px 48px;
		position:absolute; top: 135px; text-transform:uppercase; color:#666; text-decoration:underline;
		font-weight:bold; font-size:1.2em;
	}

		#goodies > a:hover {
			text-decoration:underline;
		}

/* BOX */

.box {
	margin-bottom:10px;
}

	.box h2 {
		font-size:1.4em;
		padding:5px; color:#666; margin-bottom:5px;
		border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	}

		.box h2 a {
			color:#fff; text-decoration:none;
		}

		.box h2 a.button, #speciale #aziende h3 a.button {
			color:#fff; margin-left:3px
		}

		.box h2 a.button:hover, #speciale #aziende h3 a.button:hover {
			background:#fff;
		}

		.box h2 a.button.medium, #speciale #aziende h3 a.button.medium {
			width:65px;
		}

		.box h2 a.button.large, #speciale #aziende h3 a.button.large {
			width:135px;
		}

	.box h3 {
		padding:5px 0; font-size:1.2em;
	}

	.box p {
		color:#666; line-height:1.4em;
	}

		.box p a, .box p a:visited { text-decoration:none }
		.box p a:hover, .box p a:active { text-decoration:underline }

	.box p.meta {
		font-size:0.8em; text-transform:uppercase;
	}

	/* TAB MENU */

	.box .tab_menu,.box .tab_menu h2.active {
			border-bottom-style:solid; border-bottom-width:1px;
	}

		.box .tab_menu h2 {
			width:auto; float:left;
			margin-bottom:0; margin-right:1px;
			border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0;
			border-bottom:1px solid #fff;
		}

			.box .tab_menu h2 a:hover {
				color:#666
			}



				.box .tab_menu h2.active a {
					color:#666;
				}

	.box .tab_content h2 {
		border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px;
	}

	.box .tab_content img {
		width:238px; border:1px solid #ccc; margin:5px 0 0 0;
	}

	.box_content_big {
		background:#efefef; padding:10px; margin-left:1px
	}

		.box_content_big a { color:#333; font-size:0.9em; }

		.box_content_big a.button {
			float:none; margin:30px 0 10px 0; width:80px; color:#fff; font-size:0.8em
		}

		.box_content_big a.button:hover {
			background:#efefef;
		}

		.box_content_big img {
			width:238px; float:right; margin-left:15px;
		}

	/* BOX CON PREVIEW */

	.box ul.preview-small li {
		width:115px; float:left;
		text-align:center;
		margin:0 10px 10px 0;
	}

		.box ul.preview-small li table tr td {
			width:115px; height:115px; vertical-align: middle; border-collapse: collapse;
		}

		.box ul.preview-small li a img {
			margin:auto;
		}

		.box ul.preview-small li h4 {
			clear:left;
		}

		.box ul.preview-small li a:hover { text-decoration:none }

	.box ul.preview-big {

	}

		.box ul.preview-big li {
			border-bottom:1px solid #efefef; padding:5px;
		}

		.box ul.preview-big li.first {

		}

			.box ul.preview-big li a {
				text-decoration:none;
			}

			.box ul.preview-big li a:hover { text-decoration:underline }

			.box ul.preview-big li h4 {

			}

				.box ul.preview-big li h4 span {
					font-weight:normal; font-size:0.9em;
				}

			.box ul.preview-big li a img, .box ul.preview-big li a table { float:left; margin-right:10px;}
			.box ul.preview-big li.first a img { margin-bottom:5px }

	.box ul.tag_cloud {
		text-align:center
	}

		.box ul.tag_cloud li {
			display:inline;
		}

			.box ul.tag_cloud li a, .box ul.tag_cloud li a:visited { text-decoration:none; }
			.box ul.tag_cloud li a:hover, .box ul.tag_cloud li a:active { color:#333; }

/* COLONNINO HOMEPAGE */

.colonnino {
	float:left;
	width:227px;
}
	.colonnino h2 {
		padding:10px;
	}

		.colonnino h2 a, .colonnino h2 a:visited {
			font-size:1em;
		}

		.colonnino h2 a:hover, .colonnino h2 a:active {
			text-decoration:none;
		}

	.colonnino > p, #ediltecniconline-box p {
		padding:0 10px;
		line-height:1.4em;
	}

	.colonnino ul {
		padding:0 10px 10px;
	}

	.colonnino ul.archivio li {
		padding:5px 0;
		border-color:#999;
	}

		.colonnino ul.archivio li h4 {
			padding:5px 0;
		}

	.colonnino ul.archivio.speciali {
		color:#666;
	}

		.colonnino ul.archivio.speciali li {
			border:0;
		}

#ediltecniconline-box {
	border:1px dashed #999;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
}

#ediltecniconline-box ul li {
	background:url('http://images.maggioli.it/siti-tecnici/ediltecniconlineBg.png') 0 2px no-repeat;
	padding-left:15px; margin-top:5px;
}

	#ediltecniconline-box ul li a, #ediltecniconline-box ul li a:visited {
		color:#333; text-decoration:none;
	}

	#ediltecniconline-box ul li a:hover, #ediltecniconline-box ul li a:active {
		text-decoration:underline;
	}

/* PRIMOPIANO HOMEPAGE + ARTICOLO SINGOLO */

#primopiano {
	border-bottom:1px solid #efefef;
	padding-bottom:10px;
}

	#primopiano iframe {
		padding:10px 0 10px 8px;
	}

	#primopiano img { margin-left:1px }

	#primopiano h2 {
		padding:10px;
		font-size:2em;
	}

	#primopiano h2 a, #primopiano h2 a:visited {
		color:#333;
		text-decoration:none;
	}

	#primopiano h2 a:hover, #primopiano h2 a:active {

	}

	#primopiano p {
		color:#666; padding:0 10px; line-height:1.4em;
	}

		#primopiano p a, #primopiano p a:visited { text-decoration:none }
		#primopiano p a:hover, #primopiano p a:active { text-decoration:underline }

	#primopiano p.meta {
		font-size:0.8em; padding-top:10px; text-transform:uppercase;
	}

#singolo-articolo > h2 {
	padding:0 10px 10px 10px; font-size:2em;
}

#singola-norma > h2 span {
	font-size:1.6em; text-transform:none;
}

#singolo-articolo > h3 {
	padding:0 10px 20px 10px; line-height:1.6em;
}

#singola-norma > h3 {
	padding:0 10px 20px 10px; line-height:1.6em;
}

#singolo-articolo p, #singola-norma p,
#iscrizione p, #singolo-articolo ul, #singola-norma ul {
	color:#333; padding:0 10px; line-height:1.4em;
}

	#singolo-articolo ul li {
		list-style:disc;
		padding-left:6px; margin-left:12px;
	}

	#singolo-articolo a, #singolo-articolo a:visited {  }
	#singolo-articolo a:hover, #singolo-articolo a:active { text-decoration:none }

#singolo-articolo-meta {
	color:#666;
}

	#singolo-articolo-meta a, #singolo-articolo-meta a:visited {  }
	#singolo-articolo-meta a:hover, #singolo-articolo-meta a:active { text-decoration:none }

	#singolo-articolo-meta p.big-tags { line-height:2em; margin-top:10px }

	p.big-links { padding:10px }

	#singolo-articolo-meta p.big-tags a, #singolo-articolo-meta p.big-tags a:visited {
		padding:1px; border-style:solid; border-width:1px;
		border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
		text-decoration:none
	}

	#singolo-articolo-meta p { margin-top:10px }

	#singolo-articolo-meta p.big-tags a:hover {
		color:#333; padding:1px;
		background:#efefef;
		border:1px solid #ccc;
		border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
		text-decoration:none
	}

	p.big-links a, p.big-links a:visited {
		color:#333; padding:1px;
		background:#efefef;
		border:1px solid #ccc;
		border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
		text-decoration:none
	}

	p.big-links a:hover, p.big-links a:active, p.big-links a.active {
		padding:1px; border-style:solid; border-width:1px;
		border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
		text-decoration:none
	}

	#singolo-articolo .image-box {
		float:left; margin:0 10px 0 1px;
	}

		#singolo-articolo .image-box ul { display:none }

		#singolo-articolo .image-box a {
			display:block; text-align:right; padding:5px;
			font-size:0.9em;
		}

	#singolo-articolo #testo-scheda h2 {
		font-size:1.2em;padding-left:10px;
	}

#iscrizione ul {
	padding:20px 10px; line-height:1.4em;
}

	#iscrizione ul li {
		padding:10px 0 10px 50px; font-size:1.4em; line-height:1.4em;
	}

		#iscrizione ul li a, #iscrizione ul li a:visited { color:#cc0000; font-weight: bold; text-decoration:none; border-bottom:2px solid #ccc }
		#iscrizione ul li a:hover, #iscrizione ul li a:active { border-bottom:2px solid #cc0000 }

#iscrizione ol {
	padding: 0 10px; line-height:1.4em;
}

	#iscrizione ol li {
		padding:10px 0 10px 50px; font-size:1.4em; line-height:1.4em;
		background-position:0 15px; background-repeat:no-repeat;
	}

		#iscrizione ol li a, #iscrizione ol li a:visited { color:#cc0000; font-weight: bold; text-decoration:none; border-bottom:2px solid #ccc }
		#iscrizione ol li a:hover, #iscrizione ol li a:active { border-bottom:2px solid #cc0000 }

/* FORM */

form {
	padding:10px; position:relative;
}

form#frmInviaArticolo {
	padding:20px 10px 10px 10px;
	border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px;
}

form#frmSondaggio a#esitoVoto { display:block; margin-top: 20px;
		border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
		border:0; color:#fff; text-transform:uppercase; font-size:0.9em; padding:5px; text-decoration:none }

		form#frmSondaggio a#esitoVoto:hover { background:#fff; }

form#frmLogin, form#frmIscrizione {
	background:#efefef;border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
}

form#frmIscrizione {  }

	form#frmIscrizione label { font-weight:bold }

	form#frmIscrizione a, form#frmIscrizione a:visited { color:#333 }
	form#frmIscrizione a:hover, form#frmIscrizione a:active { text-decoration:none }

	form#frmLogin h2, form#frmIscrizione h2 {
			font-size:1.6em; margin-bottom:20px;
	}

	form#frmLogin label, form#frmIscrizione label {
		margin-bottom:10px
	}

	form > hr { border:5px solid #fff; margin:10px 0 10px -10px; width:240px }

	form fieldset h3 {
		margin-bottom:10px;
	}

	form fieldset legend {
		font-weight:bold;
		font-size:1.2em;
		border-bottom:1px solid #666;
		margin-bottom:10px;
	}

	form fieldset label { display:block; margin:3px 0 }

	form fieldset input, form fieldset select, form fieldset textarea {
		background:#fff url('http://images.maggioli.it/siti-tecnici/inputBg.jpg') 0 0 repeat-x;
		padding:4px; border:1px solid #999;
		font:12px 'Arial',verdana,sans-serif; color:#666;margin-bottom:5px;
	}

		form fieldset input.small, form fieldset select.small, form fieldset textarea.small { width:210px }
		form fieldset input.big, form fieldset select.big, form fieldset textarea.big  { width:450px }
		form fieldset textarea.big { height:100px }

	form fieldset input[type="submit"], form fieldset input[type="reset"], form fieldset input[type="button"] {
		margin-top: 20px;
		border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
		border:0; color:#fff; text-transform:uppercase; font-size:0.9em; padding:5px
	}

		form fieldset input[type="submit"]:hover, form fieldset input[type="reset"]:hover, form fieldset input[type="button"]:hover {
			cursor: pointer; background:#fff;
		}

	form fieldset p { padding:0!important; margin-bottom:10px }

form fieldset fieldset {
	font-size:1em;
	border:1px solid #666;
	margin-right:10px;
	padding:5px;
}

form fieldset fieldset legend {
	font-size:1em;
	border-bottom:0;;
	padding:5px;
}

/* COMMENTI */

#comments {

	}

	#comments h3 {
		font-size:1.2em; padding:0 10px
	}

	#comments ol {
		margin:20px 0;
	}

		#comments ol li {
			padding:0 10px 10px 10px
		}

		#comments ol li span {
			display:block;
			clear:both;
			padding:20px 10px 10px 10px;
			border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px;
			line-height:1.4em;
		}

/* FOOTER */

#footer {
	background:#666666;
	padding:13px;
	font-size: 0.9em;
	color: #fff;
}

	#footer p {
		margin-top:5px;
	}

	#footer div#desc {
		width: 760px;
		float: left;
		color:#ccc;
		padding-right:10px;
		margin-right:10px;
		border-right:1px dotted #ccc;
	}

	#footer div#gruppomaggioli {
		width: 150px;
		float: left;
	}

		#footer a, #footer a:visited {
			color:#fff;
			text-decoration:underline;
		}

		#footer a:hover, #footer a:active {
			text-decoration:none;
		}

/* LEADERBOARD */

#leaderboard {
	width:990px; height:90px;
	margin:25px 0 30px 0;
	color:#666;
}

	#leaderboard iframe {
		margin-right:17px;
		float:left;
	}

	#leaderboard div {
		padding:10px 0;
		float:left;
	}

/* HEADER */

#header {
	font:14px "Trebuchet MS", Arial, verdana;
	padding:0 16px;
	height:130px;
}

	/* HEADER SITE TITLE */

	#header h1 {
		width:250px; height:86px;
		overflow:hidden; position:relative;
	}

		#header h1 span {
			display:block; width:100%; height:100%;
			position:absolute; top:0; left:0;
		}

	/* HEADER MENU */

	#header ul {
		padding-top:10px
	}

		#header ul li {
			display:inline; text-transform:uppercase;
		}

			#header ul li a, #header ul li a:visited {
				padding:5px 5px 7px 5px;
				color:#fff; text-decoration:none;
			}

			#header ul li a:hover, #header ul li a:active, #header ul li a.attivo {  }

			#header ul li a.attivo { background:url('http://images.maggioli.it/siti-tecnici/menuArrow.gif') center bottom no-repeat; }

/* ARCHIVI */

ul.archivio {}

    ul.archivio li {
        padding:10px;
        border-bottom:1px solid #eee;
        height:auto;
    }

    ul.archivio li h3 {
        font-size:1.4em; line-height:1.2em;
        margin-bottom:10px;
    }

    ul.archivio li h4 {
        font-size:1em; line-height:1.2em;
    }

    ul.archivio li h3 a, ul.archivio li h3 a:visited,
    ul.archivio li h4 a, ul.archivio li h4 a:visited { text-decoration:none; }
    ul.archivio li h3 a:hover, ul.archivio li h3 a:active,
    ul.archivio li h4 a:hover, ul.archivio li h4 a:active { text-decoration:none; }

    ul.archivio li p {
        line-height:1.4em;
    }

    ul.archivio li p img {
    	float:left; margin-right:10px;
    }

   	ul.archivio li p a, ul.archivio li p a:visited {
    	text-decoration:none;
    	text-transform:uppercase;
    }

    ul.archivio li p.meta {
        font-size:0.8em; text-transform:uppercase;
        clear:left; margin-top:5px; margin-bottom:0;
    }

		ul.archivio li p.meta a, ul.archivio li p.meta a:visited { text-decoration:none }
		ul.archivio li p.meta a:hover, ul.archivio li p.meta a:active, ul.archivio li a:hover { text-decoration:underline }

ul.archivio.sommario li {
	border-bottom:1px solid #fff;
	padding-left:0;
}

		ul.archivio.sommario ul {
			margin-top:10px
		}

	ul.archivio.sommario ul li {
		border-bottom:0; padding:3px 0 3px 6px; list-style:disc; margin-left:15px
	}

ul.archivio-quadro { margin-top: 20px }

	ul.archivio-quadro li {
		display:block; float:left; width:98px;
		position:relative; margin:5px 10px;
	}

		ul.archivio-quadro li img {
			width:98px; border:1px solid #ccc;
			margin-top:5px;
		}

		ul.archivio-quadro li span, ul.archivio-quadro li span:visited {
			position:absolute; bottom:3px; right:-2px;
			 padding:5px;
			border-radius:5px 0 0 0; -webkit-border-radius:5px 0 0 0; -moz-border-radius:5px 0 0 0;
			font-size:0.9em; line-height:1em; text-decoration:none;
		}

		ul.archivio-quadro li span:hover, ul.archivio-quadro li span:active {
			text-decoration:none; color:#fff
		}

/* PAGINAZIONE */

ul.paginazione {
    padding:10px; margin:10px 0;
}

.col-singola ul.paginazione {
	background:#efefef; margin-top:0; border-top:2px solid #fff;
	border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px;
}

    ul.paginazione li {
        width:153px; height:20px;
        float:left;
    }

    .col-singola ul.paginazione li {
    	width:20px; height:20px; float:left;
    }

    	ul.paginazione li a, ul.paginazione li a:visited {
    		padding:5px; text-decoration:none; color:#333;
    	}

    	ul.paginazione li a:hover, ul.paginazione li a:active {
    		background:#efefef;
    	}

    ul.paginazione li.prev { text-align:left }
    ul.paginazione li.current { text-align:center }
    ul.paginazione li.next { text-align:right }

    .col-singola ul.paginazione li a, .col-singola ul.paginazione li a:visited {
    	background:#ccc; color:#666;
    	border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;
    }
    .col-singola ul.paginazione li a:hover, .col-singola ul.paginazione li a:active { background:#999; color:#efefef }
    .col-singola ul.paginazione li.current { width:180px }

/* VOTAZIONE */

.rating {
	padding:10px; margin:20px auto 0;
	text-align:center;
	width:150px;
	border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
	}

.rating p { padding:0; color:#999!important }

.rating_container { width:125px; margin:5px auto 0;}

.rating_container a {
	float:left;
	display:block;
	width:25px;
	height:25px;
	border:0;
	background-image:url('http://images.maggioli.it/siti-tecnici/rating.png');
}

.rating_container a.rating_off {
	background-position:0 0px;
}

.rating_container a.rating_half {
	background-position:0 -25px;
}

.rating_container a.rating_on {
	background-position:0 -50px;
}

.rating_container a.rating_selected {
	background-position:0 -75px;
}

/* LIGHTBOX */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url('http://images.maggioli.it/siti-tecnici/prevlabel.gif') left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url('http://images.maggioli.it/siti-tecnici/nextlabel.gif') right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* SPECIALE */

#speciale > h2 {
	width:480px; font-size:2.4em;
	padding:10px 504px 10px 10px; margin:-9px 0 0 1px;
	border-top:1px solid #999; position:relative;
	border-bottom-style:solid; border-bottom-width:4px;
}

	#speciale > h2 select {
		position:absolute; left:490px; top:20px;
		padding:15px; width:202px;
		border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;
		border-style:solid; border-width:1px;
	}

#speciale > h3 {
	font-weight:normal; padding:10px; font-size:1.2em; line-height:1.4em;
	margin-bottom:30px;
}

#speciale #articoli {
	margin-left:10px;
}

#speciale #articoli .col-singola {
	margin-right:10px!important;
	margin-bottom:10px!important;
	width:230px;
	height:340px;
  overflow:hidden;
}

	#speciale #articoli .col-singola img {
		width:230px;
	}

	#speciale .col-singola p {
		font-size:1em; line-height:1.4em
	}

		#speciale .col-singola p a, #speciale .col-singola p a:visited { }
		#speciale .col-singola p a:hover, #speciale .col-singola p a:active { text-decoration:none }

	#speciale .col-singola h4 {
		margin:10px 0; font-size:1.3em; line-height:1.4em;
	}

		#speciale .col-singola h4 a, #speciale .col-singola h4 a:visited { text-decoration:none }
		#speciale .col-singola h4 a:hover, #speciale .col-singola h4 a:active { }

#speciale #aziende {
	border-top:1px solid #ccc;
}

	#speciale h3.aziende {
		font-size:2em; color:#666; padding:10px;
		background:#efefef; border-top:1px solid #efefef;
		margin-bottom:20px;
	}

	#speciale #aziende .col-singola {
		margin-right:10px!important;
		margin-bottom:10px!important;
		width:230px;
		height:200px;
	  overflow:hidden;
	}

	#speciale #aziende .col-singola img {
		float:left; margin:0 10px 10px 0; width:80px;
	}

/* SPOT IN BASSO */

#spot {
	padding:20px 10px;
	border-style:solid;
	border-color:#efefef;
	border-width:1px 0;

}

div.section { background:#f0f0f0 }
div.section p { padding:5px 10px 10px 10px }

/* stile per aziende top */
li.aziendaTop { background-color:#ffc965; background-image:url('http://images.maggioli.it/siti-tecnici/aziende/bollinoAziendaTop.png'); background-repeat: no-repeat; background-position: right top }
li.aziendaTop > h3 { padding-bottom: 8px }
h4.aziendaTop { color:#ffc965; font-size: 1em; font-weight: bold }
/* fine stile per aziende top */

/* Stili per box share e network siti tecnici*/
#share-articoli, #share-network {width:980px; margin:16px auto}

#share-articoli ul {background-color:#eeefef; padding:25px 0;height:70px }

#share-articoli li {display:inline; float:left; width:223px; padding:0 11px; font-size:11px }

#share-articoli li a {text-decoration:none; color:#666; font-weight:bold; font-size:12px}

#share-articoli li p { margin-top:3px }

#share-articoli li img {width:80px; height:60px; margin:0; margin-right:7px; padding:0; float:left}

#share-articoli .box .tab_menu { border-bottom:1px solid #c6c6c6 !important; margin-bottom:3px;}

#share-articoli .tab_menu, #share-articoli .tab_menu h2.active {
			color:#C6C6C6;
	}

#share-articoli	.box .tab_menu h2 {
			width:auto; float:left;
			margin-right:2px;
			margin-bottom:0;
			border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0;
			background-color:#c6c6c6;
			border-bottom: 1px solid #c6c6c6;
	
		}


#share-articoli	.box .tab_menu h2 a{
			color:#888;
	
		}

#share-articoli	.box .tab_menu h2 a:hover {
				color:#fff
			}



#share-articoli	.box .tab_menu h2.active a {
					color:#fff;}

#share-network h2 {
		width:322px
	}					
					
#share-network ul {margin:25px 0 0 0;padding-top:43px; float:left; margin-right:10px; width:185px; border-right:1px solid #CCC}	
	#share-network ul.last { border-right:0}			
#share-network ul.architetti {background:url('images/network-tecnici/architetti.png') 0 0 no-repeat;}
#share-network ul.ingegneri {background:url('images/network-tecnici/ingegneri.png') 0 0 no-repeat;}
#share-network ul.geometri {background:url('images/network-tecnici/geometri.png') 0 0 no-repeat;}
#share-network ul.impresedili {background:url('images/network-tecnici/impresedili.png') 0 0 no-repeat;}
#share-network ul.edilizia {background:url('images/network-tecnici/edilizia.png') 0 0 no-repeat;}
#share-network ul.ediltecnico {background:url('images/network-tecnici/ediltecnico.png') 0 0 no-repeat;}

#share-network li {padding:2px 5px; color:#333;}

#share-network li a {color:#666; text-decoration:none; font-weight:bold}

#share-network li a:hover {text-decoration:underline;}

#share-network li p  {font-size:11px; margin-top:2px;  margin-bottom:5px;}

#share-network li p a {font-size:11px; font-weight:bold; text-decoration:none;}

#share-network ul.architetti p a {color:#831924; }
#share-network ul.ingegneri p a {color:#0082b7; }
#share-network ul.geometri p a {color:#f98000; }
#share-network ul.impresedili p a {color:#787878; }
#share-network ul.edilizia p a {color:#77b142; }
#share-network ul.ediltecnico p a {color:#d61111; }
/**/